User Tools

Site Tools


doc:devel:packages:alsa-lib

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

doc:devel:packages:alsa-lib [2012/10/10 03:22]
mcgrof created
doc:devel:packages:alsa-lib [2012/10/10 03:24] (current)
mcgrof
Line 1: Line 1:
-====== ​Alsa-Lib OpenWrt package ====== +====== ​alsa-utils OpenWrt package ====== 
-Source: alsa-lib Version: 1.0.24.1-1 +Source: alsa-utils Version: 1.0.24.2-2 
-This is the library package for alsa, needed by some userspace programs. +ALSA (Advanced Linux Sound Architecture) utilities 
- You must have enabled the ALSA support in the kernel. +====== ​alsa-utils 1.0.24.2-====== 
-====== ​Alsa-Lib 1.0.24.1-====== +ALSA (Advanced Linux Sound Architecture) utilities
-This is the library package for alsa, needed by some userspace programs. +
- You must have enabled the ALSA support in the kernel.+
 ====== Maintainer ====== ====== Maintainer ======
   * OpenWrt Developers Team <​openwrt-devel@openwrt.org>​   * OpenWrt Developers Team <​openwrt-devel@openwrt.org>​
-====== Delta with upstream on Alsa-Lib on OpenWrt ====== +====== Delta with upstream on Alsa-Utils on OpenWrt ====== 
-There are unknown patches in openwrt packages/​alsa-lib/patches/+There are unknown patches in openwrt packages/​alsa-utils/patches/
  
doc/devel/packages/alsa-lib.txt · Last modified: 2012/10/10 03:24 by mcgrof